<!DOCTYPE html>
<html>

<head>
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-LB20LE3CVJ"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'G-LB20LE3CVJ');
  </script>
  <title>Jess Brock | Technologist, Author, Speaker, Coach, AI Nerd</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"
    rel="stylesheet">
  <link rel="icon" type="image/x-icon" href="images/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
  <header class="bg-light p-3">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6">
          <h1 class="display-4"><a href="https://jessbrock.com" class="text-dark" style="text-decoration: none;">Jess
              Brock</a></h1>
        </div>
        <div class="col-md-6 text-md-right">
          <nav>
            <a href="coaching" class="mx-2 text-dark">Coaching</a>
            <a href="speaking" class="mx-2 text-dark">Speaking</a>
            <a href="ai" class="mx-2 text-dark">AI</a>
            <a href="about" class="mx-2 text-dark">About</a>
            <a href="https://www.youtube.com/@jbrockstl/videos" class="mx-2 text-dark">Videos</a>
            <a href="https://dojopocketguide.com" class="mx-2 text-dark">Book</a>
            <a href="https://www.linkedin.com/company/97861410/admin/feed/posts/" class="mx-2 text-dark">Agile
              Careers</a>
          </nav>
        </div>
      </div>
    </div>
  </header>
  <div class="container col-xxl-8 px-4 py-1">
    <div class="row flex-lg-row-reverse align-items-center g-5 py-5">
      <div class="col-10 col-sm-8 col-lg-6">
        <img src="images/jess-speaks.jpeg" class="d-block mx-lg-auto img-fluid py-2"
          alt="Jess Brock speaking at a conference" width="80%" loading="lazy">
      </div>
      <div class="col-lg-6">
        <h1 class="display-5 fw-bold lh-1 mb-3">Conferences, Podcasts, etc.</h1>
        <p>I believe my innate ability to connect with most anyone enables me to deliver talks that make a lasting
          impression. I thoughtfully adapt each talk to best fit the audience. I aim to base messages on real stories
          and insights.
        </p>
        <blockquote class="blockquote">
          <p>"Jess&#39; expertise was matched by their ability to communicate ideas clearly and engage the audience with
            real-world examples and interactive discussions. Their genuine passion for the subject matter really stood
            out and their enthusiasm was infectious."
            <br />
            <em>—Director, CGI, Inc.</em>
          </p>
        </blockquote>
        <p>
          <strong>Noteworthy Engagements:</strong>
        <ul>
          <li><a href="https://womeninagile.org/podcast/women-in-agile-podcast-archive-2022/" class="text-dark">Women in
              Agile Podcast</li></a>
          <li><a
              href="https://spamcast.libsyn.com/spamcast-770-dojo-slow-down-for-learning-a-conversation-with-jess-brock"
              class="text-dark">SPaMCast Podcast</li></a>
          <li>Techwell: Agile + DevOps</li>
          <li>Agile Alliance</li>
          <li>Agile XP</li>
          <li>Agile & Beyond</li>
          <li>TriAgile</li>
          <li>DevUp</li>
          <li>HigherEd Web</li>

        </ul>

        </p>
        <div class="row">
          <div class="card text-light bg-dark">
            <div class="card-body">
              <h5 class="card-title">Speaking Offerings</h5>
              <p class="card-text">
              <ul>
                <li><strong>Engagements:</strong> I enjoy thought-provoking topics on tech, Agile, product, DEI, and
                  AI. If you have an event that matches that description, let&#39;s chat!</li>
                <li><strong>Coaching for Speakers:</strong> If you are looking to become a speaker or improve your
                  speaking skills, I&#39;d be happy to help you with everything from submissions to session design to
                  building your stage presence.
                </li>
              </ul>
              </p>
              <a href="https://calendly.com/jessbrock" class="btn btn-primary">Book Time</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <footer class="text-center">
    <p>
      <a href="https://calendly.com/jessbrock" class="text-dark">Book Time with Jess</a>
      |
      <a href="https://www.linkedin.com/in/jessicalynnbrock/" class="text-dark">LinkedIn</a>
      |
      <a href="https://gitlab.com/passionately.curious" class="text-dark">Gitlab</a>
      |
      <a href="mailto:jess@jessbrock.com" class="text-dark">jess[at]jessbrock.com</a>
    </p>
  </footer>
  </div>
</body>

</html>